View Issue Details

IDProjectCategoryView StatusLast Update
0002203SymmetricDS ProImprovementpublic2015-02-17 16:44
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.7 
Target Version3.7.7Fixed in Version3.7.7 
Summary0002203: Update Auto Create Table Triggers to reuse the Quick Config Wizard so tables can be linked at the same time they are created
DescriptionUpdate Auto Create Table Triggers to reuse the Quick Config Wizard so tables can be linked at the same time they are created
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 34eee141

2015-02-16 15:56:02

chenson

Details Diff
0002203: Update Auto Create Table Triggers to reuse the Quick Config Wizard so tables can be linked at the same time they are created
0002203
mod - symmetric-assemble/src/asciidoc/configuration/table-triggers.ad Diff File
mod - symmetric-assemble/src/asciidoc/images/triggers/triggers-auto-create.png Diff File

SymmetricDS: master 4fc1f936

2015-02-17 09:25:20

chenson

Details Diff
0002203: Update Auto Create Table Triggers to reuse the Quick Config Wizard so tables can be linked at the same time they are created
0002203
mod - symmetric-assemble/src/asciidoc/configuration/table-triggers.ad Diff File
mod - symmetric-assemble/src/asciidoc/images/triggers/triggers-auto-create.png Diff File

Issue History

Date Modified Username Field Change
2015-02-16 15:42 chenson New Issue
2015-02-16 15:42 chenson Status new => assigned
2015-02-16 15:42 chenson Assigned To => chenson
2015-02-16 15:56 chenson Status assigned => resolved
2015-02-16 15:56 chenson Fixed in Version => 3.7.7
2015-02-16 15:56 chenson Resolution open => fixed
2015-02-16 16:00 chenson Changeset attached => SymmetricDS trunk r9369
2015-02-17 10:03 chenson Changeset attached => SymmetricDS trunk r9370
2015-02-17 16:44 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 4fc1f936
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 34eee141